Jump to content


aouamed

Member Since 8 Dec 2007
Offline Last Active 04 Jul 2020 22:07
-----

Posts I've Made

In Topic: File Commander OpenATV

5 August 2019 - 21:58

Persian Prince

I have the same problem ... but I add "file addons" to the plugin and it works but copy and paste do not work!


In Topic: Openpli Quick setup Ubuntu/debian

27 November 2018 - 20:36

Thank you for your patience..


In Topic: Openpli Quick setup Ubuntu/debian

27 November 2018 - 19:55

when i build my image and i istall it on my "vu +" i find the plugin "chromium and youtube tv"
but he does not work
I have to do the following command on telnet:

ln -s /usr/lib/libcrypto.so.1.0.2 /usr/lib/libcrypto.so.1.0.0

ln -s /usr/lib/libssl.so.1.0.2 /usr/lib/libssl.so.1.0.0

restart "vu +" and it works

 

THANKS


In Topic: Openpli Quick setup Ubuntu/debian

27 November 2018 - 19:44

ok thank you so much

 

i added chromium feature in the BSP

but how adding the compat-package ?


In Topic: Openpli Quick setup Ubuntu/debian

27 November 2018 - 17:07

You don't need to, develop (and 7.0-rc) has the libcrypto-compat package which does this for you.

 

thank you for the answer...
but the chromium plugin does not work on (7.0-rc)
that's why I need help

 

SUMMARY = "Compatibility for packages that link to older libcrypto or libssl"

require conf/license/license-gplv2.inc

RDEPENDS_${PN} = "libcrypto libssl"

RREPLACES_${PN} = "libcrypto1.0.0 libssl1.0.0 libcrypto0.9.8 libssl0.9.8"
RCONFLICTS_${PN} = "libcrypto1.0.0 libssl1.0.0 libcrypto0.9.8 libssl0.9.8"

do_install () {
    install -d ${D}${libdir}
    ln -sf libcrypto.so.1.0.2 ${D}${libdir}/libcrypto.so.0.9.8
    ln -sf libssl.so.1.0.2 ${D}${libdir}/libssl.so.0.9.8
    ln -sf libcrypto.so.1.0.2 ${D}${libdir}/libcrypto.so.1.0.0
    ln -sf libssl.so.1.0.2 ${D}${libdir}/libssl.so.1.0.0
}

FILES_${PN} = "${libdir}"

RPROVIDES_${PN} += "libcrypto1.0.0 libssl1.0.0 libcrypto0.9.8 libssl0.9.8"
 

do you have an idea...